require 'sketchup.rb'
require 'extensions.rb'

module SimTools
    unless file_loaded?(__FILE__)
      ex = SketchupExtension.new('SimTools', 'SimTools/main')
      ex.description = 'SimTools Game Engine Output'
      ex.version     = '1.0.0'
      ex.copyright   = 'Gustavo Massaneiro © 2018'
      ex.creator     = 'SketchUp'
      Sketchup.register_extension(ex, true)
      file_loaded(__FILE__)
    end
end # module SimTools

